Delete blocked identity
Delete a blocked identity. Requires a Write key.
DELETE
/identity-logs/blocked/{blockedId}Authorization
AuthorizationBearer token (API key) · headerrequiredOrganization API key.
Path parameters
blockedIdstringrequiredResponses
200Deleted
successbooleanrequired403Unauthorized, or identity logs not enabled for this organization
statusCodeintegerrequiredHTTP status code
messagestringrequiredHuman-readable error message
timestampstring<date-time>requiredpathstringrequiredRequest path
404Not found
statusCodeintegerrequiredHTTP status code
messagestringrequiredHuman-readable error message
timestampstring<date-time>requiredpathstringrequiredRequest path
Request
curl -X DELETE "https://dashboard.scango.ch/api/v1/identity-logs/blocked/string" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/identity-logs/blocked/string", {
method: "DELETE",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});Response
{
"success": true
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}